How can I install PHP 5.2.6 in Litespeed 3.x?

Discussion in 'Install/Configuration' started by leoyue, May 2, 2008.

  1. leoyue

    leoyue New Member

    PHP 5.2.6 just released, so I have to wait until litespeed new version come out or I can do it myself?

    thanks.

    btw: Litespeed is the best httpd in the world :)
    Last edited: May 3, 2008
  2. kuts

    kuts New Member

  3. kuts

    kuts New Member

    don't forget to change all instances of 5.2.5 to 5.2.6 in the wiki

    but I guess you already know that :)

    just trying to make sure
  4. mistwang

    mistwang LiteSpeed Staff

    You can update the admin console code to include 5.2.6 under lsws/admin/html/utility


    Thanks, please help us spreading the words. :)

Share This Page